[project]
name = "spike-diffusers-vs-sdcpp"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "accelerate>=1.13.0",
    "diffusers>=0.37.1",
    "huggingface-hub>=1.14.0",
    "jupyter>=1.1.1",
    "jupyter-collaboration>=4.4.0",
    "jupyter-mcp-server>=1.0.2",
    "jupyterlab>=4.5.7",
    "matplotlib>=3.10.9",
    "numpy>=2.4.4",
    "pandas>=3.0.3",
    "pillow>=12.2.0",
    "safetensors>=0.7.0",
    "transformers>=5.8.0",
]
